Subject: bug#58547: 29.0.50; [PATCH] Fix one internal naming

From: Manuel Giraud <[email-masked]>
Date: Sat, 15 Oct 2022 15:37:47 +0200

Hi Eli,

Yes, sorry I was too fast with this renaming I've just seen in a "struct
glyph_row" comment that mode_line is a synonym for tab_line and
header_line too.  Forget about it, I think that "mode_line" is ok and
this name is present in many places.
-- 
Manuel Giraud